@import "~sass/media";
@import "~sass/variables";
.product-comparision {
  cursor: default;
  padding-top: 1px;
  @include for-size(phone-only) {		
    display: none;		
  }		
}		
.product-comparision-m{		
  display: none;		
    @include for-size(phone-only) {		
    display: flex; 
    justify-content: center; 		
  }
}
.add-product {
  display: flex;
  justify-content: flex-end;
  margin-top: 5px;
  @media screen and (min-width: 320px) and (max-width: 425px) {
    justify-content: flex-start;
  }
  @include for-size(mobile-lanscape) {
    justify-content: flex-start;
  }
}
.product-comparision .col-md-4 {
  max-width: 22.333333% !important;
}				
.product-comparision-m .col-md-4 {
  @media screen and (min-width: 320px) and (max-width: 425px) {
    max-width: 100% !important;
  }
  @include for-size(mobile-lanscape) {
    max-width: 100% !important;
  }
}

.product-comparision .col-md-3 {
  max-width: 19.41% !important;
  overflow: hidden;
  word-break: break-all;
  }				
.product-comparision-m .col-md-3 {				
  max-width: 19.41% !important;				
  overflow: hidden;
  word-break: break-all;		
  @media screen and (min-width: 320px) and (max-width: 425px) {
    max-width: 50% !important;
    border-bottom: none !important;
  }
  @include for-size(mobile-lanscape) {
    max-width: 50% !important;
    border-bottom: none !important;
  }
}
  @include for-size(phone-only) {
.product-row-mobile{
  width: 100%;
  overflow-x: scroll;
}
.product-group-head{
  display: flex;
  flex-direction: row;
}
  }
@include for-size(mobile-lanscape) {
  .product-row-mobile{
    width: 100%;
    overflow-x: scroll;
  }
  .product-group-head{
    display: flex;
    flex-direction: row;
  }
}
.product-row {
  border-bottom: 1px solid $quaternary;
  margin-top: 20px;
  @include for-size(phone-only) {
    border-bottom: none !important;
  }
  @include for-size(mobile-lanscape) {
    border-bottom: none !important;
  }
}
.product-group {
  padding: 10px 20px 10px 20px;
  border-right: 1px solid $quaternary;
  overflow-x: scroll;
  @include for-size(phone-only) {
    border-right: none !important;
    overflow-x: unset;
    width: 33vw;
    min-width: 50vw;
    padding: 10px 0px 10px 10px;
  }
  @include for-size(mobile-lanscape) {
    border-right: none !important;
    overflow-x: unset;
    width: 33vw;
    min-width: 50vw;
    padding: 10px 0px 10px 10px;
  }
}
.product-group-left {
  padding: 10px 0px 10px 0px;
  border-right: 1px solid $quaternary;
  @include for-size(phone-only) {
    border-right: none !important;
    width: 36vw;
    min-width: 50vw;
  }
  @include for-size(mobile-lanscape) {
    border-right: none !important;
    width: 36vw;
    min-width: 50vw;
  }
}
.prod-comp-image img {
  width: 50%;
}
.prod-comp-image img {
  margin: 0 auto;
  object-fit: contain;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 7%;
  @include for-size(phone-only) {
    margin: 0px 0 8%;
  }
  @include for-size(mobile-lanscape) {
    margin: 0px 0 8%;
  }
}
.product-group .prod-comp-name {
  font-size: 1em;
  font-weight: 500;
  margin-top: 1%;
  color: $font-silver;
}
.product-group .prod-comp-price {
  font-size: 1em;
  font-weight: 500;
  margin-top: 1%;
  color: $font-silver;
}
.product-comp-group {
  margin: 5% 0 5% 0;
}
.comparision-rating {
  padding: 5px 0 5px 0;
  font-size: 14px;
  font-weight: 400;
  // line-height: 2.3;
  width: 100%;
  word-break: break-word;
  color: $font-silver;
  p{
    color: $font-silver;
  }
}

.prod-comp-addcart {
  font-size: 12px;
  .mat-raised-button {
    line-height: 28px;
  }
}
.close {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 0px;
  width: 10px;
  height: 10px;
  opacity: 0.3;
    @include for-size(phone-only) {
    position: relative;
  }
  @include for-size(mobile-lanscape) {
    position: relative;
  }
}
.close:hover {
  opacity: 1;
}
.close:before,
.close:after {
  position: absolute;
  left: 0;
  content: " ";
  height: 15px;
  width: 2px;
  background-color: #333;
}
.close:before {
  transform: rotate(45deg);
}
.close:after {
  transform: rotate(-45deg);
}
.price-view {
  color: rgb(165, 163, 163);
  font-size: 1em;
  text-decoration: line-through;
}

